#include<iostream.h>
#include<string.h>
 int main()
{
 char s[80],ch;
 int i,j;
 cout<<"请输入字符串："<<endl;
 cin>>s;
 j=strlen(s)-1;
 for(i=0;i<j;i++,j--)
 {
  ch=s[i];
  s[i]=s[j];
  s[j]=ch;
 }
 cout<<"翻转后的字符串是："<<s<<endl;
 return(0);
}
